Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157844 - add pam_console_apply change for libusbscanner
Summary: add pam_console_apply change for libusbscanner
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: pam
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Tomas Mraz
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks: 157770
TreeView+ depends on / blocked
 
Reported: 2005-05-16 14:09 UTC by Tim Waugh
Modified: 2015-01-08 00:09 UTC (History)
1 user (show)

Fixed In Version: pam-0.77-66.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-16 11:16:03 UTC


Attachments (Terms of Use)

Description Tim Waugh 2005-05-16 14:09:28 UTC
Description of problem:
The pam_console_apply executable needs to be able to restrict modifications to a
specified file in order to support console user access to USB scanners.

Version-Release number of selected component (if applicable):
0.77-65.1

Additional info:
The change needs backporting from pam-0.78-2.

This is to fix bug #157770.

Comment 4 Tomas Mraz 2005-06-16 11:16:03 UTC
Ugh, I've forgotten that this was already included in pam-0.77-66.1 so it's
fixed in RHEL4-U1 already.
Sorry for the noise.



Note You need to log in before you can comment on or make changes to this bug.